# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('account', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='lensmaninfo',
            name='encryption',
            field=models.CharField(help_text='\u6444\u5f71\u5e08\u5bc6\u7801', max_length=255, null=True, verbose_name='encryption', blank=True),
        ),
        migrations.AddField(
            model_name='lensmaninfo',
            name='password',
            field=models.CharField(help_text='\u6444\u5f71\u5e08\u5bc6\u7801', max_length=255, null=True, verbose_name='password', blank=True),
        ),
        migrations.AddField(
            model_name='lensmaninfo',
            name='username',
            field=models.CharField(null=True, max_length=255, blank=True, help_text='\u6444\u5f71\u5e08\u7528\u6237\u540d', unique=True, verbose_name='username', db_index=True),
        ),
    ]
